/*---------------General style---------------*/
a:hover, a:focus{
text-decoration:none;
}
body{
background:#ffffff;
font-family: 'Poppins', sans-serif;
}
.wrapper {
    *zoom: 1;
    max-width: 1660px;
    margin: 0 auto;
    padding: 0 15px;
}
.shown-on-scroll {
    animation-delay: 0.25s;
}
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
section{
padding:20px 0;
}
.dark{
background:#242424;
}
.dark .box{border-right:1px solid #fff;}
.dark .box:last-child{border-right:none;}
.dark h5 { color:#ffffff; margin-bottom:5px; }
.dark h6 { color:#ffffff;opacity: 0.5; margin-bottom:0px;}
.no-padd{
padding:0 !important;
}
.dark .row-heading h2{
color:#ffffff;
text-align:center;
font-family: 'Poppins', sans-serif;
}
.dark .row-heading h2 span{
color:#ff569c;
}
.row-heading{
margin-bottom:60px;
}
.row-heading h2{
color:#425161;
font-family: 'Poppins', sans-serif;
text-align:center;
}
.row-heading h2 span{
color:#ff569c;
}
.row-heading p{
color:#1d2a37;
font-size:17px;
text-align:center;
opacity:0.8;
font-family: 'Poppins', sans-serif;
}
.dark .row-heading p{
color:#ffffff;
text-align:center;
font-family: 'Poppins', sans-serif;
opacity:0.8;
}
/* ==========================================================================
Navigation Style Start
========================================================================== */
nav.navbar.bootsnav {
background-color:#fff;
border-bottom: 1px solid #ff569c;
box-shadow:2px 2px 12px 0px rgba(0, 0, 0, 0.1);
-webkit-box-shadow:2px 2px 12px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow:2px 2px 12px 0px rgba(0, 0, 0, 0.1);
-o-box-shadow:2px 2px 12px 0px rgba(0, 0, 0, 0.1);
-ms-box-shadow:2px 2px 12px 0px rgba(0, 0, 0, 0.1);
border-radius:0;
border:none;
margin-bottom:0;
}
nav.navbar.bootsnav ul.nav > li > a {
color: #000;
font-weight:500;
}
nav.navbar.bootsnav ul.nav li.megamenu-fw > a:hover, nav.navbar.bootsnav ul.nav li.megamenu-fw > a:focus, nav.navbar.bootsnav ul.nav li.active > a:hover, nav.navbar.bootsnav ul.nav li.active > a:focus, nav.navbar.bootsnav ul.nav li.active > a {
background-color: transparent;
border-bottom:none;
color: #000;
}
/* ==========================================================================
Scroll Effect Style Start
========================================================================== */
.hiddens{
opacity: 0;
}

.visible{
opacity: 1;
}
/* ==========================================================================
Banner Style Start
========================================================================== */
.banner{
background-size:cover !important;
background-repeat:no-repeat;
background-position:center;
position:relative;
padding-top:10%;
overflow:hidden;
height: 50.0vw;
/*margin-top: -4.5vw;*/
/*transform: translate3d(0px, -80px, 0px) translate3d(0px, 0px, 0px);*/

}

.page-nobanner {
    position: relative;
    padding-top: 100px;
    overflow: hidden;
    height: 1vw;
}
.page-banner{background-size:cover !important;
background-repeat:no-repeat;
background-position:center;
position:relative;
padding-top:10%;
overflow:hidden;
height: 30.0vw;
transform: translate3d(0px, -80px, 0px) translate3d(0px, 0px, 0px);}
.banner:before{
position:absolute;
top:0;
bottom:0;
left:0;
right:0;
display:block;
content:"";
background:rgba(12,15,18,0.1)
}
.banner-text{
margin-top:10%; padding-right:20px;
}
.banner-text h2{ color:#000;}
.banner-text p{ color:#000; font-weight:bold;}
.banner h1{
color:#ffffff;
text-align:left;
text-shadow:none;
font-family: 'Montserrat', sans-serif;
font-weight:600;
line-height:1.3;
}
.banner img{
float:left;
}


.download-btn {
display: inline-block;
float:left;
-webkit-transform: translateZ(0);
transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-moz-osx-font-smoothing: grayscale;
position: relative;
padding:18px 34px;
background:#000;
border:2px solid #ffffff;
color:#ffffff;
border-radius:2px;
margin-right:15px;
font-size:24px;
margin-top:15px;
margin-bottom:15px;
font-family: 'Poppins', sans-serif;
text-align:center;
}
.banner-btn h4{
text-align: left;
font-family: 'Poppins', sans-serif;
display: inline-block;
margin:0;
color:#ffffff;
}
.banner-btn.login-btn i{
color:#ffffff;
}
.banner-btn i{
color:#ff569c;
font-size:30px;
margin-right:10px;
float:left;
}
.banner-btn:hover h4{
color:#ffffff;
}

.login-btn {
display: inline-block;
float:right;
-webkit-transform: translateZ(0);
transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-moz-osx-font-smoothing: grayscale;
position: relative;
padding:18px 34px;
background:#000;

color:#ffffff;
font-size:24px;
border-radius:2px;
margin-top:15px;
margin-bottom:15px;
font-family: 'Poppins', sans-serif;
}
.login-btn:hover{
color:#ed295a;
}

.row {
margin-right: 15px;
margin-left: 15px;
}
/*--------------Smart features---------------*/
.smart-header{
margin-bottom:2.5em;
}
.features-caption{
margin-bottom:25px;
padding-right:30px;
}
.smart-header h1 {
font-weight: 400;
color: #425161;
position:relative;
padding-bottom:10px;
font-family: 'Poppins', sans-serif;
}
.smart-header h1:before{
position:absolute;
left:0;
bottom:0;
content:"";
display:block;
height:2px;
width:110px;
background:#ff569c;
}
.features-caption span{
font-size: 3.5em;
color: #ff569c;
margin-bottom:10px;
}
.features-caption h3 {
font-weight: 500;
color: #37484e;
text-transform: uppercase;
font-family: 'Poppins', sans-serif;
font-size: 22px;
margin-bottom:4px;
}
.features-caption p {
color: #5d6c71;
font-size: 15.4px;
line-height: 1.8;
font-family: 'Poppins', sans-serif;
}

/*-----------Service style---------------*/
.service-caption{
margin-bottom:25px;
}


.service-caption span {
width: 40px;
height: 40px;
float: left;
font-size: 25px;
margin-top: 5px;
color: #ff569c;
}
.service-content h4 {
font-weight: 500;
text-transform: capitalize;
font-family: 'Poppins', sans-serif;
color: #ffffff;
margin-bottom: 7px;
}
.service-content p {
line-height: 1.8;
text-align:center;
font-weight:bold;
font-size: 14.4px;
color:#000;
 margin:15px 0 0 0;
font-family: 'Poppins', sans-serif;
}
/*---------Pricing Plan---------------*/
.pricing{
background:#ffffff;
border:1px solid #f4f5f7;
text-align:center;
margin-bottom:40px;
padding:10px;
box-shadow:0px 0px 5px 0px rgba(29,42,55,0.1);
-webkit-box-shadow:0px 0px 5px 0px rgba(29,42,55,0.1);
-moz-box-shadow:0px 0px 5px 0px rgba(29,42,55,0.1);
}
.prc-header {
padding: 15px 0;
}
.prc-header h3{
font-family: 'Poppins', sans-serif;
font-size:25px;
color:#3b4b5a;
}
.active .prc-header h3{
color:#ff569c;
}
.prc-price {
border: 3px solid #f4f5f6;
text-align: center;
width: 130px;
height: 130px;
border-radius: 50%;
display: block;
margin: 0 auto;
position:relative;
}
.prc-price h2 {
position: absolute;
top: 15px;
left:35%;
font-size:55px;
color: #3b4b5a;
opacity: 0.1;
font-family: 'Poppins', sans-serif;
}
.prc-price h3 {
margin-top:27px;
color: #485a6d;
font-family: 'Poppins', sans-serif;
font-size: 38px;
margin-bottom:5px;
}
.prc-price p {
color: #485a6d;
font-family: 'Poppins', sans-serif;
text-transform:uppercase;
font-size:15px;
margin-bottom: 2px;
}
.pricing ul {
margin: 30px 0 0 0;
padding: 0;
}
.pricing ul li {
list-style: none;
text-align: center;
color: #778898;
line-height: 2;
padding: 7px 0;
font-family: 'Poppins', sans-serif;
}
button.btn.select-plan {
padding: 12px 25px;
color: #ffffff;
text-transform: uppercase;
margin: 20px 0;
background: #1d2a37;
font-family: 'Poppins', sans-serif;
}
.active button.btn.select-plan {
background:#ff569c;
}

/*----------------video section------------*/
.parallax {
    position: relative;
    overflow: hidden;
	height: 40vw;
}
.video-sec{
background-size:cover !important;
background-attachment:fixed;
background-position:center !important;
text-align:center;
position:relative;
height: 60.0vw;
margin-top: -3.0vw;
transform: translate3d(0px, -143px, 0px) translate3d(0px, 0px, 0px);

}
.heading h2{
position:relative;
font-family: 'Poppins', sans-serif;
margin-top:20%;
color:#ffffff;
float:left;
}
.video-sec:before{
position:absolute;
display:block;
left:0;
right:0;
top:0;
bottom:0;
content:"";
background:rgba(29, 42, 55,0.3);

}
a.video-btn {
position:relative;
display: table;
margin: 0 auto;
vertical-align: middle;
height: 120px;
width: 120px;
background: #ffffff;
line-height: 120px;
border-radius: 50%;
transition:all 0.4s;
}

/*------------app screen-------------------*/
#app-screen .item{
margin: 10px;
color: #FFF;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 2px;
text-align: center;
}
.customNavigation{
text-align: center;
}
.customNavigation a{
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-item h2 {
background: #111111;
font-size: 20px;
line-height: 52px;
margin-top: 0;
color:#ffffff;
padding-left:15px;
text-align: justify;
}
.owl-item h2 i {
background: #007ffe;
float: right;
line-height: 52px;
padding: 0 20px;
}

.btn.next i {
background: #ff569c;
border-radius: 100%;
display: inline-block;
float: unset;
height: 32px;
font-size:12px;
line-height: 24px;
padding: 0;
color:#ffffff;
text-align: center;
width: 32px;
border:3px solid #ff569c;
}
.btn.prev i {
background: #ff569c;
border-radius: 100%;
display: inline-block;
float: unset;
height: 32px;
color:#ffffff;
font-size:12px;
line-height: 24px;
padding: 0;
text-align: center;
width: 32px;
border:3px solid #ff569c;
}
.owl-controls.clickable{
display:none;
visibility:hide;
}
.owl-theme .owl-controls .owl-page {
display: inline-block;
zoom: 1;
display: none;
}
/*---------------contact form----------------*/
.address{
margin-bottom:3em;
}
.contact{
background:#273848 url(../img/map.png);
}
.contact-form{
text-align:center;
}
.form-control{
background:#283848;
border:1px solid #374a5d;
height:50px;
box-shadow:none !important;
border-radius:2px !important;
display:inline-block;
color:#ffffff;
}

.form-bott{
margin-bottom:15px;
}
textarea.form-control{
height:120px;
}
.input-group {
width: 100%;
}
.form-control:focus {
border-color: #ff569c;
box-shadow: 0 1px 1px #ff569c inset, 0 0 8px #de2832;
outline: 0 none;
}
.btn-caption.submit {
margin-top: 0;
padding: 1.2em 2.5em;
border-radius: 1px;
text-transform: uppercase;
background: #ff569c;
border: 1px solid #ff569c;
}
.jx-contact-info ul {
margin: 0;
padding: 0;
}
.jx-contact-info li:first-child {
padding-bottom: 37px;
list-style:none;
margin:0;
}
.jx-contact-info .icon {
border: 1px solid #ff569c;
border-radius: 50%;
height: 66px;
margin-top: 4px;
transition: all 0.3s ease-out 0s;
width: 66px;
color: hsl(48, 100%, 50%);
float: left;
font-size: 30px;
position: absolute;
text-align: center;
}
.jx-contact-info i {
color: #ff569c;
padding: 0;
line-height: 65px !important;
}
.jx-contact-info li{
list-style:none;
padding-bottom: 25px;
}
.jx-contact-info .item-position {
margin-left: 70px;
padding-left: 9px;
}
.jx-contact-info .title {
color: #ffffff;
font-size: 20px;
font-weight: 500;
line-height: 30px;
}

.jx-contact-info .discription {
font-size: 15.3px;
line-height: 22px;
}
.jx-contact-info{
margin-top:50px;
}
.contact-form .form-control{
margin-bottom:15px;
}
.icon:hover{
background:#ff569c;
}
.icon:hover i{
color:#ffffff;
}
.text-danger li {
list-style: none;
color: #ffffff;
text-align: left;
}
/*--------------footer design----------------*/
footer{
    background-color: #f2f2f2;
    color: #636363;
	padding:30px 0;

}
footer h3{font-size: 18px;line-height: 24px;}
.footer-widget{
padding: 25px 0;
text-align:center;
}
.footer-widget-copy{
text-align:center;
}
.footer-social-pro{
margin:0 auto;
text-align:center;
padding:0;
display:block;
}
.footer-social-pro li{
margin:0 10px;
display:inline-block;
list-style:none;
}
.footer-social-pro li i {
width: 40px;
height: 40px;
border-radius: 50px;
background: transparent;
line-height: 40px;
color: #ffffff;
font-size: 16px;
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}
.footer-social-pro li a {
width: 52px;
height: 52px;
display: inline-block;
line-height: 52px;
border-radius: 50px;
}
.footer-social-pro li.facebook a{
background:#496bb4;
}
.footer-social-pro li.facebook a i{
background:#496bb4;
}
.footer-social-pro li.google a{
background:#db3623;
}
.footer-social-pro li.google a i{
background:#db3623;
}
.footer-social-pro li.twitter a{
background:#009ad2;
}
.footer-social-pro li.twitter a i{
background:#009ad2;
}
.footer-social-pro li.instagram a{
background:#d15c8f;
}
.footer-social-pro li.instagram a i{
background:#d15c8f;
}
.footer-social-pro li.pinterest a{
background:#c12123;
}
.footer-social-pro li.pinterest a i{
background:#c12123;
}
.footer-navi{
margin:0 auto;
text-align:center;
padding:0;
display:block;
}
.footer-navi li{
padding:0 12px;
border-right:1px solid #8497a9;
display:inline-block;
list-style:none;
}
.footer-navi li a {
color:#708598;
font-family: 'Poppins', sans-serif;
}
.footer-widget-copy p {
color: #72879a;
margin:0;
}
.footer-widget-copy p a {
color: #ff569c;
}


/*-----------------Responsiveness Start-------------------*/

@media only screen and (min-width: 768px)  {
	
.video-sec{
padding:7em 0 6em 0;
}
.img-responsive.imack{
max-width:112%;
}
h1{
font-size:48px;
line-height:52px;
}

h2{
font-size:36px;
line-height:48px;
}

h3{
font-size:30px;
line-height:36px;
}

h4{
font-size:24px;
line-height:30px;
}

h5{
font-size:18px;
line-height:24px;
}

h6{
font-size:14px;
line-height:18px;
}
	


}
@media only screen and (min-width: 1023px)  {
}
@media (max-width: 992px) {
nav.navbar .navbar-brand img.logo {
    width: 230px !important;
}

	.page-nobanner {
padding-top: 50px;
   
}
    
nav.navbar.bootsnav .navbar-brand{right: 20px;}
nav.navbar.bootsnav .navbar-toggle {
background: transparent !important;
color: #ffffff;
}
.wmc-cart-wrapper {
  right: 10px !important;
 
}

}
@media (max-width: 768px) {
.wmc-cart-wrapper {
  top: 12px; }
.banner {
padding-top: 100px;
padding-bottom: 100px;
}
.features-caption{
padding-right:0;
}
.features-caption h3{
font-size:20px;
}
.row.contact-form {
    padding: 0;
    margin: 0 -15px;
}

}

#sm-icons{}
#sm-icons li{ list-style:none; display:inline-block;    margin-right: 15px;}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
    clear: none;
}
.woocommerce-page.columns-1 ul.products li.product, .woocommerce.columns-1 ul.products li.product{
 width: 23% !important;
margin-right: 2%;
	text-align: center;
   
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width: 23% !important;
margin-right: 2%;min-height:auto; margin-bottom:0px;}

.woocommerce-page.columns-4 ul.products li.product-category, .woocommerce.columns-4 ul.products li.product-category{
  
    width: 31.05% !important;
	margin-right: 25px;
	text-align: center;
   
}
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product{text-align: center;}
.wrapper {
    min-height: 35px !important;
}
.mc4wp-form input[type="email"]{    border: none;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: 1px solid #636363;
   
    background: #f2f2f2;
    color: #636363;
	width: 80% !important;
}
footer ul{ padding:0;}
footer li{ padding:0; list-style:none;}

.footer-btn{   display: inline-block;
    padding: 8px 10px;
    width: auto;
    margin: 0;
        margin-top: 0px;
    line-height: 1.42;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
    border: 1px solid transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0px;
    background-color: #000;
    color: #fff;
}
nav.navbar .navbar-brand img.logo{ width:300px; }

.wp-block-cover, .wp-block-cover-image {
  
min-height: 930px;
  
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #38465B;}
.woocommerce div.product p.price, .woocommerce div.product span.price{color: #38465B; font-weight: bold;}
.woocommerce span.onsale{background-color: #38465B;}
.woocommerce ul.products li.product .price{color: #38465B; font-weight: bold;}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-weight: bold;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover{background-color: #3c465a;}
.product-category .count{ display:none;}
.woocommerce-loop-category__title{ font-size: 20px !important;}
li.product{text-align:center;}
.payment_method_openpay{float:left;}

/*---- remove ----*/
/* .woocommerce-page ul.products li.product .top-info{position: absolute; top: 20%; left: 1px; width: calc(100% - 2px); height: 62px; line-height: 44px; padding: 10px 16px; background-color: rgba(255, 255, 255, 0.6); box-sizing: border-box; -webkit-box-sizing: border-box; opacity: 0; visibility: hidden; transition: 0.5s; -webkit-transition: 0.5s;}
.woocommerce-page ul.products li.product:hover .top-info{top: 62%; opacity: 1; visibility: visible; transition: 0.5s; -webkit-transition: 0.5s;} */
.price__Tag__Checkout .priceTagText{margin-top: 12px !important;}
.price__Tag__Checkout b{top: 12px !important;}
.wmc-cart img {width: 36px;height: auto;}
.wmc-count {
    height: 20px;
    width: 20px;
}
.wmc-content h3{ font-weight:normal;}
.wmc-content h4{ font-weight:normal;}
.wmc-cart-wrapper{width:320px;}
.wmc-content{width:320px;}
.menu-main-menu-container{ padding-right:150px;}
.navbar-toggle i{color:#000; font-size:24px;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{background-color:#38465B;opacity:.8;}
.popboxClose {z-index: 1;}
.header-ad-mod{position: fixed !important;}
nav.navbar.bootsnav.navbar-fixed{position: fixed;}
#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods{width:50%;}
.wmc-content{height:auto;}
.page-id-722 .page-banner, .page-id-722 h2{display:none;}
.openpaycenter {
  max-width: 1170px;
  margin: 0 auto;
}

.openpaycenter img {display: inherit;}

.openpay-wrap {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  color: #000000;
}

.openpay-head-block {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  position: relative;
  padding: 30px 0;
  text-align: center;
}

.op_logo {
  width: 150px;
}

.openpay-wrap h1 {
  color: #3c465a;
  font-family: 'Poppins', sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 70px;
  text-align: center;
  letter-spacing: -0.3px;
  margin: 40px auto;
  text-transform: inherit;
}

.openpay-wrap h2 {
  color: #3c465a;
  font-family: 'Poppins', sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  margin: 30px auto;
  text-transform: inherit;
}

.openpay-wrap h3 {
  font-family: 'Poppins', sans-serif;
  color: #3c465a;
  font-size: 25px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  text-transform: inherit;
}

.openpay-wrap h4 {
  font-family: 'Poppins', sans-serif;
  font-size: 19px;
  font-weight: 600;
  line-height: 28px;
  margin: 0px;
  text-transform: inherit;
}

.openpay-wrap h5 {
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  color: #3c465a;
  width: 60%;
  margin: 20px auto;
  text-transform: inherit;
}

.openpay-wrap p {
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 21px;
  margin-bottom: 40px;
}

.openpay-wrap p a {
  color: #38465b;
  font-weight: 600px;
  text-decoration: underline;
}

.three-circle-block {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  margin: 20px 0 70px 0;
  background: #eeeeee;
  padding: 40px;
}

.three-circle-block ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.three-circle-block ul li {
  width: 33%;
  display: inline-block;
  padding: 30px 0px;
}

.three-circle-block ul li img {
  height: 106px;
}

.three-circle-block ul li p {
  font-family: 'Poppins', sans-serif;
  color: #3c465a;
  font-size: 20px;
  font-weight: 300;
  line-height: 25px;
  text-align: center;
  width: 100px;
  margin: 20px auto;
}

.three-circle-block ul li+li p {
  width: 230px;
}

.three-circle-block ul li p span {
  font-weight: 600;
}

.address-area {
  text-align: center;
  width: 100%;
}

.address-area h3 {
  margin: 0 auto;
}

.address-area ul {
  text-align: center;
}

.address-area ul li {
  font-family: 'Poppins', sans-serif;
  color: #3c465a;
  font-size: 20px;
  font-weight: 300;
  line-height: 25px;
  text-align: left;
  margin: 20px;
  list-style: disc;
  float: none;
  width: auto;
  padding: 0px 15px;
  display: inline-block;
  position: relative;
}

.address-area ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 7px;
  height: 7px;
  background: #000;
  border-radius: 50%;
  bottom: 50%;
}

.shop-mobile-block {
  width: 100%;
  background: #3c465a;
  margin: 50px auto;
  padding: 60px 0;
  float: left;
}

.shop-mobile-block-content {
  margin: 0 auto;
  text-align: center;
  color: #fff;
  width: 69%;
}

.shop-mobile-block-content p {
  color: #fff;
}

.shop-mobile-block h2 {
  color: #fff;
  margin: 0px auto 30px auto;
  font-size: 35px;
  text-align: left;
}

.shop-mobile-block h5 {
  color: #ffffff;
  margin: 0;
  width: 100%;
}

.shop-mobile-block-content-left {
  width: 60%;
  float: left;
  text-align: left;
}

.shop-mobile-block-content-right {
  width: 35%;
  float: right;
}

.shop-mobile-block-content-right img {
  width: 125px;
}

.openpay-content-row {
  width: 70%;
  margin: 0 auto;
  text-align: left;
}

.openpay-content-row-left {
  width: 45%;
  float: left;
  clear: left;
}

.openpay-content-row-right {
  width: 45%;
  float: right;
}

.openpay-content-row h2 {
  text-align: left;
  margin: 0 0 40px 0;
  color: #000000;
  float: left;
}

.openpay-content-row-top {
  width: 75%;
  margin: 0 auto;
  font-weight: 600;
}

.openpay-content-row-top p {
  font-weight: 600 !important;
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .op_logo {
    width: 200px;
  }
  .three-circle-block ul li {
    width: 32%;
    display: inline-block;
  }
  .address-area ul li {
    width: 50%;
    float: none;
  }
  .openpay-head-block {
    padding: 30px 20px;
  }
}

@media only screen and (max-width: 767px) {
  .address-area ul {
  padding: 0;
}
  .openpay-head-block {
    padding: 30px 20px;
  }
  .openpay-wrap h1 {
    font-size: 45px;
    line-height: 55px;
    margin: 0 auto;
    padding: 30px 0;
    width: 300px;
  }
  .openpay-wrap h2 {
    font-size: 25px;
    line-height: 35px;
    padding: 10px 0 10px 0;
    margin: 0 auto;
  }
  .openpay-wrap h5 {
    width: 100%;
    text-align: center;
    padding: 20px 0;
  }
  .address-area h3 {
    width: 90%;
  }
  .address-area ul li {
    float: none;
    text-align: center;
    width: 90%;
    margin: 10px 0px;
  }
  .three-circle-block ul li {
    width: 100%;
    display: inline-block;
  }
  .shop-mobile-block-content-right {
    width: 100%;
    float: none;
  }
  .shop-mobile-block-content-left {
    width: 100%;
    float: none;
  }
  .shop-mobile-block-content {
    width: 88%;
  }
  .openpay-content-row-left {
    width: 100%;
    float: none;
  }
  .openpay-content-row-right {
    width: 100%;
    float: none;
  }
  .address-area ul li:before {
    content: "";
    position: relative;
  }
}
.soliloquy-container {margin:0 auto !important;}
